@media screen and (min-width: 1199px) {

/*==================================================
スライダーのためのcss
===================================*/
.slider-card {
width: 100%!important;
margin: 0 auto;
}

.slider-card a {
    width: 100%;/*スライダー内の画像を横幅100%に*/
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/

.slider-card .slick-slide {
    margin:0 16px;
}

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
.slick-prev, 
.slick-next {
    position: absolute;/*絶対配置にする*/
    top: 45%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    height: 15px;
    width: 15px;
	z-index: 1;
	/*box-shadow: 0 5px 20px -5px rgb(105 115 131/50%);*/
}

.slick-prev {/*戻る矢印の位置と形状*/
    /*left: -3%;
    transform: rotate(-135deg);*/
	left: -6%;
    width: 40px;
    height: 40px;
    background-color: transparent;
    border-radius: 50%;
	color: transparent;
	display: flex;
	align-items: center;
	border: none;
}

.slick-prev::before {
	  font-family: 'bootstrap-icons'!important;
  font-weight: 900;
	content: "\F284";
	 position: absolute;/*絶対配置にする*/
	left: 12px;
	 cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
	font-size: 14px;
	color: #60756E;
}

.slick-next {/*次へ矢印の位置と形状*/
    /*right: -3%;
    transform: rotate(45deg);*/
		right: -6%;
    width: 40px;
    height: 40px;
    background-color: transparent;
    border-radius: 50%;
	color: transparent;
	display: flex;
	align-items: center;
	border: none;
}

.slick-next::before {
	  font-family: 'bootstrap-icons'!important;
  font-weight: 900;
	content: "\F285";
	 position: absolute;/*絶対配置にする*/
	right: 9px;
	 cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
	font-size: 14px;
	color: #60756E;
}

/*ドットナビゲーションの設定*/

.slick-dots {
    text-align:center;
	margin:20px 0 0 0;
}

.slick-dots li {
    display:inline-block;
	margin:0 5px;
	/* 非表示 */
	display: none;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width:8px;/*ドットボタンのサイズ*/
    height:8px;/*ドットボタンのサイズ*/
    display:block;
    border-radius:50%;
    background:#ccc;/*ドットボタンの色*/
	border: none;
}

.slick-dots .slick-active button{
    background:#FAA755;/*ドットボタンの現在地表示の色*/
}

}